[Desktop Entry]
Name=clamscan
Comment=Scan files and directories for viruses
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "clamscan -h"
Icon=kali-clamscan
StartupNotify=false
Terminal=true
Type=Application
Categories=002-protect;
X-Kali-Package=clamav
